body.coll-custom-structure {

    position : fixed;

    top      : 0px;

    width    : 100%;

    /*overflow : hidden !important;*/

    height   : 100% !important;

}

body.coll-custom-structure .wrapper.common {

    /*position                    : fixed;*/

    top                         : 0px;

    width                       : 100%;

    -webkit-backface-visibility : hidden;

    -moz-backface-visibility    : hidden;

    -webkit-transform-style     : preserve-3d;



    visibility                  : hidden;

}

/* This stylesheet is used to style the public view of the plugin. */

.coll-page-section {

    position : relative;

    width    : 100%;



}

.coll-section-background {

    position                    : absolute;

    width                       : 100%;

    height                      : 100%;

    top                         : 0;

    left                        : 0;



    -webkit-backface-visibility : hidden;

    -moz-backface-visibility    : hidden;

    -webkit-transform           : translateZ(0px);



}

.coll-mobile .coll-section-background {

    display : none;

}

.js-coll-parallax {



}

.coll-page-section {

    position : relative;

    overflow : hidden;

}

.js-coll-parallax .coll-bg-image {

    position  : absolute;

    top       : 0;

    width     : auto;

    height    : auto;

    max-width : none;

    min-width : 100%;



    /*z-index: -1;*/

}

.js-coll-parallax .coll-bg-slider {

    position  : absolute;

    top       : 0;

    min-width : 100%;

    height    : auto;

    max-width : none;

    /*z-index: -1;*/

}

.js-coll-parallax .coll-bg-video {

    position  : absolute;

    top       : 0;

    min-width : 100%;

    height    : auto;

    max-width : none;

}

.js-coll-parallax .coll-bg-video > iframe {

    position : absolute;

    width    : 100%;

    height   : 100%;



}

.coll-mobile .js-coll-parallax .coll-bg-video > iframe {

    display : none;

}

.js-coll-parallax .coll-bg-video .coll-replacement {

    display : none;

}

.coll-mobile .js-coll-parallax .coll-bg-video .coll-replacement {

    display : block;

    width   : 100%;

}

/* after move*/

.coll-page-section .coll-bg-video-mute {

    position                    : absolute;

    width                       : 100%;

    height                      : 50px;

    bottom                      : 0;

    z-index                     : 99;

    text-align                  : center;

    -webkit-backface-visibility : hidden;

    -moz-backface-visibility    : hidden;

    -webkit-transform           : translateZ(0);

}

.coll-mobile .coll-page-section .coll-bg-video-mute {

    display : none;

}

.coll-page-section .coll-bg-video-mute > a {

    font-size : 1.5em;

    color     : #fff;

    padding   : 1em;

}

.js-coll-parallax .coll-bg-pattern {

    position : absolute;

    top      : 0;

    width    : 100%;

    height   : 100%;

}

.coll-no-parallax .js-coll-parallax {

    position   : absolute;

    top        : 0;

    left       : 0;

    max-width  : none;

    min-width  : 100%;

    min-height : 100%;

}

.coll-page-section .overlay {

    position                    : absolute;

    width                       : 100%;

    height                      : 100%;

    top                         : 0;



    -webkit-backface-visibility : hidden;

}

/*



*/

.section-content {

    position                    : relative;

    padding-top                 : 100px;

    padding-bottom              : 100px;



    -webkit-backface-visibility : hidden;

    -moz-backface-visibility    : hidden;

    -webkit-transform           : translateZ(0);

}

.section-content.no-3d {

    -webkit-backface-visibility : visible;

    -moz-backface-visibility    : visible;

    -webkit-transform           : none;

}

section.coll-full-width .section-content {

    max-width : none;

}

section.coll-full-width .section-content .entry-content {

    padding : 0;

}

section.coll-full-height .section-content {

    padding : 0;

}

.coll-single .title-container {

    -webkit-backface-visibility : hidden;

    -moz-backface-visibility    : hidden;

    -webkit-transform           : translateZ(0);

}

/*



     Shortcodes

______________________________________________________________

*/



/*

text types

*/

.coll-text {

    position : relative;

    width    : 100%;

}

.coll-text > span.text {

    white-space : normal

}

.coll-text.type-01 {

    font-family    : 'Open Sans', helvetica, arial;

    font-size      : 140px;

    font-weight    : 800;

    color          : #000;

    text-transform : uppercase;

    line-height    : 1em;

    letter-spacing : 0.07em;

    text-align     : center;



}

.coll-text.type-02 {

    font-family    : 'Open Sans', helvetica, arial;

    font-size      : 50px;

    font-weight    : 700;

    color          : #000;

    text-transform : uppercase;

    line-height    : 1em;

    letter-spacing : 0.2em;

    text-align     : center;

}

.coll-text.type-02 .text {

    border-top    : 1px solid;

    border-bottom : 1px solid;



}

.coll-text.type-03 {

    font-family : 'Lato', sans-serif;

    font-size   : 24px;

    font-weight : 300;

    text-align  : center;

    line-height : 1.3em;



}

.coll-text.type-04 {

    font-family    : 'Bitter', helvetica, arial;

    font-size      : 140px;

    font-weight    : 700;

    color          : #000;

    line-height    : 1em;

    letter-spacing : -0.05em;

    text-align     : center;

}

.coll-text.type-05 {

    font-family    : 'Raleway', helvetica, arial;

    font-size      : 36px;

    font-weight    : 400;

    color          : #000;

    text-transform : uppercase;

    line-height    : 1em;

    letter-spacing : 0.1em;

    text-align     : center;

}

.coll-text.type-06 {

    font-family : 'Sacramento', helvetica, arial;

    font-size   : 48px;

    color       : #000;



    line-height : 1em;



    text-align  : center;

}

.coll-text.type-07 {

    font-family    : 'Open Sans', helvetica, arial;

    font-size      : 96px;

    font-weight    : 700;

    color          : #000;

    line-height    : 1em;

    letter-spacing : 0.1em;

    text-align     : center;

    text-transform : uppercase;

}

.coll-text.type-08 {

    font-family : 'Pacifico', helvetica, arial;

    font-size   : 48px;

    color       : #000;

    line-height : 1em;



    text-align  : center;

}

.coll-text.type-09 {

    font-family    : 'Roboto', helvetica, arial;

    font-size      : 38px;

    font-weight    : 700;

    color          : #000;

    line-height    : 1em;

    letter-spacing : -0.03em;

    text-align     : center;



}

.coll-text.type-09 > span.text {

    line-height : 1em;

    padding     : 0.2em .5em .3em;

    border      : 4px solid;

}

.coll-text > span.text {



}

.coll-text.type-10 {

    font-family    : 'Oswald', helvetica, arial;

    font-size      : 140px;

    font-weight    : 700;

    color          : #000;

    line-height    : 1em;

    letter-spacing : -0.02em;

    text-align     : center;

    text-transform : uppercase;

}

.coll-text.type-11 {

    font-family    : 'Lobster', helvetica, arial;

    font-size      : 64px;

    color          : #000;

    line-height    : 1em;

    letter-spacing : 0.05em;

    text-align     : center;

}

.coll-text.type-12 {

    font-family : "Pinyon Script", helvetica, arial;

    font-size   : 140px;

    line-height : 1em;

    text-align  : center;

    font-weight : 400;

    color       : #000;

}

.coll-text.type-13 {

    font-size      : 47px;

    font-family    : Bentham, helvetica, arial;

    line-height    : 1em;

    text-transform : uppercase;

    text-align     : center;

    font-weight    : 400;

    color          : #000;

}

/*

buttons

*/

.coll-button {

    display            : inline-block;

    font-family        : 'lato', helvetica, arial;

    font-size          : 13px;

    padding            : 0.5em 3em;



    border-style       : solid;

    font-weight        : 900;

    border-width       : 2px;



    text-transform     : uppercase;



    letter-spacing     : 3px;



    -webkit-transition : all 0.25s ease-out;

    -moz-transition    : all 0.25s ease-out;

    transition         : all 0.25s ease-out;



    color              : #000;

    border-color       : #000;

    background         : none;



    white-space        : nowrap;

    margin-bottom      : 1em;

}

.coll-button.coll-accent-color:hover {

    color        : #fff;

    border-color : #7ee08e;

}

/*-----------------------------------------------------------------------------------*/

/*	BLOG

/*-----------------------------------------------------------------------------------*/

.coll-shortcode-blog .coll-section-divider {

    display : table;

}

.coll-shortcode-blog .coll-section-divider > span {

    display        : table-cell;

    vertical-align : middle;

    float          : none;

}

.coll-shortcode-blog .coll-section-divider > span.text {

    padding-right : 10px;

    white-space   : nowrap;



    width         : 16.6667%;

}

.coll-shortcode-blog .coll-section-divider > span.line {

    width : 100%;

}

.coll-shortcode-blog .coll-section-divider > span.line > span.color {

    margin-top : 0;

}

.coll-shortcode-blog .hentry {

    margin-bottom : 30px;

}

.coll-shortcode-blog .hentry.columns:last-child {

    float : left;

}

.coll-shortcode-blog .coll-section-divider {

    margin-bottom : 10px;

}

.coll-shortcode-blog .coll-img {

    position       : relative;

    width          : 100%;



    padding-bottom : 50%;

    overflow       : hidden;

}

.coll-shortcode-blog .coll-img > a {

    position : absolute;

}

.coll-shortcode-blog .coll-img img {

    width : 100%

}

.coll-shortcode-blog a.link-color {

    -webkit-transition : all 0.25s ease-out;

    -moz-transition    : all 0.25s ease-out;

    transition         : all 0.25s ease-out;

}

.coll-shortcode-blog .comments {

    margin-left    : 10px;

    font-size      : 12px;

    font-weight    : 400;

    text-transform : uppercase;

}

/*-----------------------------------------------------------------------------------*/

/*	PORTFOLIO

/*-----------------------------------------------------------------------------------*/



.coll-shortcode-portfolio .filter {

    text-align    : center;

    margin-bottom : 3.25em;

    margin-left   : 0;

}

.coll-shortcode-portfolio .filter li {

    display : inline-block;

    padding : 0px 3px;

}

.coll-shortcode-portfolio .filter .current.link {



}

.coll-shortcode-portfolio .filter .item {

    display        : block;

    margin-bottom  : 10px;

    font-size      : 12px;

    color          : #fff;



    letter-spacing : 0.1em;

    border-color   : rgba(78, 78, 78, 0);



}

.coll-shortcode-portfolio .filter .item:hover,

.coll-shortcode-portfolio .filter .item.current {

    color        : #fff;

    border-color : #fff;



}

/* items */

.coll-shortcode-portfolio .items .hentry {

    /*float: left;*/

    position          : relative;

    overflow          : hidden;



    -webkit-transform : translate3d(0px, 0px, 0px);

    -moz-transform    : translate3d(0px, 0px, 0px);

    -o-transform      : translate3d(0px, 0px, 0px);

    -ms-transform     : translate3d(0px, 0px, 0px);

    transform         : translate3d(0px, 0px, 0px);

}

.coll-shortcode-portfolio .items .hentry * {

    -webkit-transition : all 0.25s ease-out;

    -moz-transition    : all 0.25s ease-out;

    transition         : all 0.25s ease-out;

}

.coll-shortcode-portfolio .items .hentry.columns {

    padding : 0;

}

.coll-shortcode-portfolio .items .hentry .wrapper {

    padding : 1px;

}

.coll-shortcode-portfolio .items .hentry .wrapper .hidden {

    visibility : hidden;

    width      : 100%;

}

.coll-shortcode-portfolio .items .hentry .wrapper .holder {

    position : relative;

}

.coll-shortcode-portfolio .items .hentry .inner {

    position : absolute;

    top      : 0;

    width    : 100%;

    height   : 100%;

    overflow : hidden;

}

.coll-shortcode-portfolio .items .hentry .wrapper .under,

.coll-shortcode-portfolio .items .hentry .wrapper .above {

    position : absolute;

    top      : 0;

    left     : 0;

    width    : 100%;

    height   : 100%;

}

.coll-shortcode-portfolio .items .hentry .wrapper .under {



}

.coll-shortcode-portfolio .items .hentry .thumb {

    position          : absolute;



    width             : 100%;

    height            : 100%;



    -webkit-transform : translate3d(0px, 0px, 0px);

    -moz-transform    : translate3d(0px, 0px, 0px);

    -o-transform      : translate3d(0px, 0px, 0px);

    -ms-transform     : translate3d(0px, 0px, 0px);

    transform         : translate3d(0px, 0px, 0px);

}

.coll-shortcode-portfolio .items .hentry .thumb img.hidden {

    visibility     : hidden;

    opacity        : 0;

    width          : 100%;

    vertical-align : bottom;

}

.coll-shortcode-portfolio .items .hentry .thumb img.visible {

    position       : absolute;

    top            : 0;

    left           : 0;

    width          : 100%;

    vertical-align : bottom;

}

.coll-shortcode-portfolio .items .hentry:hover .thumb img {

    opacity           : 0.2;



    -moz-transform    : scale(1.1);

    -webkit-transform : scale(1.1);

    -o-transform      : scale(1.1);

    -ms-transform     : scale(1.1);

    transform         : scale(1.1);

}

.coll-shortcode-portfolio .items .hentry .info {

    position : absolute;

    top      : 0;



    width    : 100%;

    height   : 100%;

    display  : table;

    opacity  : 0;

}

.coll-shortcode-portfolio .items .hentry:hover .info {

    opacity : 1;



}

.coll-shortcode-portfolio .items .hentry .info .vcenter {

    display        : table-cell;

    vertical-align : middle;

    width          : 100%;

    margin         : 0 auto;

    text-align     : center;

}

.coll-shortcode-portfolio .items .hentry .info .title {



    font-family : 'lato', helvetica, arial;

    padding     : 0px 20px;

    margin      : 0;



    font-size   : 16px;



    color       : #FFF;



    line-height : 1.2em;



}

/*-----------------------------------------------------------------------------------*/

/*	CONTACT

/*-----------------------------------------------------------------------------------*/



.coll-contact-form > p {

    margin-bottom : 0;

}

.coll-contact-form > p:last-child {



}

.coll-contact-form input[type=text], .coll-contact-form textarea {

    width          : 100%;



    border         : 1px solid;



    border-color   : inherit;

    background     : none;

    box-shadow     : none;

    color          : inherit;

    padding        : 10px 10px 10px 2rem;

    height         : 66px;

    letter-spacing : .1rem;

    font-size      : .7rem;

}

.coll-contact-form textarea {

    resize  : none;

    padding : 2rem;

    height  : 200px;

}

.coll-contact-form .coll-button {

    background   : none;

    margin-top   : 20px;

    color        : inherit;

    border-color : inherit;

    padding      : 0.8em 4em;

}

.coll-contact-form input::-webkit-input-placeholder,

.coll-contact-form textarea::-webkit-input-placeholder {

    color : inherit;

}

.coll-contact-form input::-moz-placeholder,

.coll-contact-form textarea::-moz-placeholder {

    color : inherit;

}

.coll-contact-form input:-moz-placeholder,

.coll-contact-form textarea:-moz-placeholder {

    /* Older versions of Firefox */

    color : inherit;

}

.coll-contact-form input:-ms-input-placeholder,

.coll-contact-form textarea:-ms-input-placeholder {

    color : inherit;

}

/*-----------------------------------------------------------------------------------*/

/*	SOCIAL ICON

/*-----------------------------------------------------------------------------------*/

.coll-social-icon {

    display        : inline-block;

    vertical-align : bottom;

    padding        : 0px 10px;

}

.coll-social-icon > a {

    display            : table-cell;

    width              : 36px;

    height             : 36px;



    text-align         : center;

    vertical-align     : middle;



    border-width       : 1px;

    border-style       : solid;

    border-color       : inherit;



    /* border-radius      : 50%; */



    color              : #000;



    -webkit-transition : all 0.25s ease-out;

    -moz-transition    : all 0.25s ease-out;

    transition         : all 0.25s ease-out;

}

/*-----------------------------------------------------------------------------------*/

/*	PRICING TABLES

/*-----------------------------------------------------------------------------------*/

.coll-shortcode-pricing-table .hentry {

    margin-bottom : 1.5rem;

}

.coll-shortcode-pricing-table .hentry.columns:last-child {

    float : left;

}

.coll-shortcode-pricing-table > .hentry > .wrapper {

    position      : relative;

    text-align    : center;

    border        : 1px solid;

    padding       : 2px;

    border-radius : 4px;

}

.coll-shortcode-pricing-table > .hentry > .wrapper.standout {

    border-width : 3px;

    padding      : 0;

}

.coll-shortcode-pricing-table .hentry > .wrapper .title > .text {

    padding-top : 1.5rem;

}

.coll-shortcode-pricing-table .hentry > .wrapper .price > .text {

    margin-bottom : 2em;

}

.coll-shortcode-pricing-table .hentry > .wrapper .content {

    padding-bottom : 8em;

}

.coll-shortcode-pricing-table .hentry > .wrapper .content ul {

    list-style-type : none;

    margin          : 0;

    /*margin-bottom   : 6em;*/

}

.coll-shortcode-pricing-table .hentry > .wrapper .content > .link {

    position : absolute;

    left     : 0;

    bottom   : 2em;

    width    : 100%;



}

.coll-shortcode-pricing-table .hentry > .wrapper .content > .link > .coll-button {

    color         : inherit;

    border-color  : inherit;

    border-radius : 4px;

}

/*-----------------------------------------------------------------------------------*/

/*	TEAM

/*-----------------------------------------------------------------------------------*/

.coll-shortcode-team .hentry {

    text-align    : center;

    margin-bottom : 1.5rem;

}

.coll-shortcode-team .hentry.columns:last-child {

    float : left;

}

.coll-shortcode-team .hentry .coll-image-wrapper {

    display : inline-block;

    margin  : 10px 10px 16px 10px;

}

.coll-shortcode-team .hentry .coll-image-wrapper.round {

    border-radius : 50%;



}

.coll-shortcode-team .hentry .coll-image-wrapper.round > .image {

    border-radius : 50%;

}

.coll-shortcode-team .hentry .title {



}

.coll-shortcode-team .hentry .title > .text {



}

.coll-shortcode-team .hentry .title > .text > .coll-first-word {



}

.coll-shortcode-team .coll-social-icon {

    float   : none;

    display : inline-block;

}

/*-----------------------------------------------------------------------------------*/

/*	SERVICES

/*-----------------------------------------------------------------------------------*/

.coll-shortcode-services .hentry {

    text-align    : center;

    margin-bottom : 1.5rem;

}

.coll-shortcode-services .hentry.columns:last-child {

    float : left;

}

.coll-shortcode-services .hentry .coll-image-wrapper {

    display : inline-block;

    margin  : 10px 10px 16px 10px;

}

.coll-shortcode-services .hentry .coll-image-wrapper.round {

    border-radius : 50%;



}

.coll-shortcode-services .hentry .coll-image-wrapper.round > .image {

    border-radius : 50%;

}

.coll-shortcode-services .hentry .title {



}

.coll-shortcode-services .hentry .title > .text {

    margin-bottom : 16px;

}

.coll-shortcode-services .hentry .title > .text > .coll-first-word {



}

.coll-shortcode-services .coll-social-icon {

    float   : none;

    display : inline-block;

}

/*-----------------------------------------------------------------------------------*/

/*	CLIENTS

/*-----------------------------------------------------------------------------------*/

.coll-shortcode-clients .hentry {

    text-align    : center;

    margin-bottom : 1.5rem;

}

.coll-shortcode-clients .hentry.columns:last-child {

    float : left;

}

.coll-shortcode-clients > .hentry > .wrapper {

    padding : 1px;

}

.coll-shortcode-clients > .hentry > .wrapper > .link {

    -webkit-transition : all 0.25s ease-out;

    -moz-transition    : all 0.25s ease-out;

    transition         : all 0.25s ease-out;

}

.coll-shortcode-clients > .hentry > .wrapper > .link:hover {

    opacity : 0.5;

}

/*-----------------------------------------------------------------------------------*/

/*	IFRAME FIX

/*-----------------------------------------------------------------------------------*/

.coll-iframe-wrap, .coll-iframe-wrap > iframe {

    position : relative;

}

.coll-iframe-overlay {

    position : absolute;

    top      : 0px;

    width    : 100%;

    height   : 100%;

    opacity  : 0;

}

.coll-iframe-enabled > .coll-iframe-overlay {

    display : none;

}

.coll-iframe-close {

    display            : none;

    position           : absolute;

    top                : -60px;

    right              : 0px;



    color              : #fff;

    font-size          : 2em;

    opacity            : 0.4;



    cursor             : pointer;



    -webkit-transition : 0.5s cubic-bezier(.27, 1.64, .32, .95);

    -moz-transition    : 0.5s cubic-bezier(.27, 1.64, .32, .95);

    -ms-transition     : 0.5s cubic-bezier(.27, 1.64, .32, .95);

    -o-transition      : 0.5s cubic-bezier(.27, 1.64, .32, .95);

    transition         : 0.5s cubic-bezier(.27, 1.64, .32, .95);

}

.coll-iframe-close:hover {

    color             : #fff;

    opacity           : 1;

    -webkit-transform : rotate(90deg);

    -moz-transform    : rotate(90deg);

    transform         : rotate(90deg);



}

.coll-iframe-enabled > .coll-iframe-close {



    display        : table-cell;

    vertical-align : middle;

    text-align     : center;

    z-index        : 999;

}

.coll-iframe-enabled > iframe {

    z-index        : 999;

    pointer-events : auto;

}

iframe {



}

.coll-iframe-color {

    position         : absolute;

    top              : 0;

    left             : 0;

    width            : 100%;

    height           : 100%;



    background-color : rgba(0, 0, 0, 0.75);



    z-index          : 998;

}

/*-----------------------------------------------------------------------------------*/

/*	GOOGLE MAP

/*-----------------------------------------------------------------------------------*/

.coll-google-map .gmap *, .coll-google-map .gmap *:before, .coll-google-map .gmap *:after {

    -moz-box-sizing    : content-box !important;

    -webkit-box-sizing : content-box !important;

    box-sizing         : content-box !important;

}

.coll-google-map .gmap img {

    max-width : none;

}

.coll-google-map .gmap label {

    width   : auto;

    display : inline;

}

/*-----------------------------------------------------------------------------------*/

/*	SKILL

/*-----------------------------------------------------------------------------------*/

.coll-skill {

    position   : relative;

    display    : inline-block;

    width      : 100%;

    text-align : center;

}

.coll-skill .text {

    margin : 20px 0 40px 0;

}

.coll-skill .coll-first-word {



}

/*-----------------------------------------------------------------------------------*/

/*	TABS

/*-----------------------------------------------------------------------------------*/

.coll-tabs {

    overflow : hidden;

}

.coll-tabs.horizontal .tabs dd.active:before {

    content      : '';

    position     : absolute;

    width        : 100%;

    height       : 100%;

    border-right : 1px solid #8D8D8D;

    border-left  : 1px solid #8D8D8D;



    z-index      : 1;

}

.coll-tabs.horizontal .tabs dd > a {

    font-family   : inherit;

    background    : none;

    text-align    : center;



    padding-left  : 1.5rem;

    padding-right : 1.5rem;

}

.coll-tabs.horizontal .tabs dd > a:before {

    content       : '';

    position      : absolute;

    top           : 0;

    left          : 0;

    width         : 100%;

    height        : 100%;



    border-bottom : 1px solid #8D8D8D;

}

.coll-tabs.horizontal .tabs dd.active > a {

    color : inherit;

}

.coll-tabs.horizontal .tabs dd.active > a:before {



    border-bottom-color : rgba(0, 0, 0, 0);

}

.coll-tabs.horizontal .tabs dd.active > a > span.orig,

.coll-tabs.horizontal .tabs dd:hover > a > span.orig {

    display    : inline-block;

    visibility : hidden;

}

.coll-tabs.horizontal .tabs dd > a > span.hover {

    display     : none;

    position    : absolute;

    top         : 0;

    padding-top : 1rem;

    left        : 0;

    width       : 100%;

    height      : 100%;

    font-weight : 900;



}

.coll-tabs.horizontal .tabs dd.active > a > span.hover:before {

    content          : '';

    position         : absolute;

    top              : 0;

    left             : 0;

    width            : 100%;

    height           : 100%;



    border-top-width : 4px;

    border-top-style : solid;

    border-top-color : inherit;



}

.coll-tabs.horizontal .tabs dd.active > a > span.hover,

.coll-tabs.horizontal .tabs dd:hover > a > span.hover {

    display : block;



}

.coll-tabs.horizontal .tabs dd:last-child:after {

    content       : '';

    position      : absolute;

    width         : 2000px;

    height        : 100%;

    top           : 0;

    left          : 100%;

    border-bottom : 1px solid #8D8D8D;

}

.coll-tabs.horizontal .tabs-content .content {

    padding-left  : 1.5rem;

    padding-right : 1.5rem;

}

.coll-tabs.vertical .tabs {

    width : 30%;

    float : left;

}

.coll-tabs.vertical .tabs dd {

    position : relative;

}

.coll-tabs.vertical .tabs dd.active:before {

    content       : '';

    position      : absolute;

    width         : 100%;

    height        : 100%;



    border-top    : 1px solid #8D8D8D;

    border-bottom : 1px solid #8D8D8D;



    z-index       : 1;

}

.coll-tabs.vertical .tabs dd > a {

    font-family   : inherit;

    background    : none;

    /*text-align    : center;*/



    padding-left  : 1rem;

    padding-right : 1rem;

}

.coll-tabs.vertical .tabs dd > a:before {

    content      : '';

    position     : absolute;

    top          : 0;

    left         : 0;

    width        : 100%;

    height       : 100%;



    border-right : 1px solid #8D8D8D;

}

.coll-tabs.vertical .tabs dd.active > a {

    color : inherit;

}

.coll-tabs.vertical .tabs dd.active > a:before {

    border-right-color : rgba(0, 0, 0, 0);

}

.coll-tabs.vertical .tabs dd.active > a > span.orig,

.coll-tabs.vertical .tabs dd:hover > a > span.orig {

    display    : inline-block;

    visibility : hidden;

}

.coll-tabs.vertical .tabs dd > a > span.hover {

    display      : none;

    position     : absolute;

    top          : 0;

    padding-top  : 1rem;

    padding-left : 1rem;

    left         : 0;

    width        : 100%;

    height       : 100%;

    font-weight  : 900;



}

.coll-tabs.vertical .tabs dd.active > a > span.hover:before {

    content           : '';

    position          : absolute;

    top               : 0;

    left              : 0;

    width             : 100%;

    height            : 100%;



    border-left-width : 4px;

    border-left-style : solid;

    border-left-color : inherit;



}

.coll-tabs.vertical .tabs dd.active > a > span.hover,

.coll-tabs.vertical .tabs dd:hover > a > span.hover {

    display : block;



}

.coll-tabs.vertical .tabs dd:last-child:after {

    content      : '';

    position     : absolute;

    width        : 100%;

    height       : 2000px;

    top          : 100%;

    left         : 0px;

    border-right : 1px solid #8D8D8D;

}

.coll-tabs.vertical .tabs-content.vertical {

    width : 70%;

    float : left;

}

/*-----------------------------------------------------------------------------------*/

/*	ACCORDION

/*-----------------------------------------------------------------------------------*/

.coll-accordion {



}

.coll-accordion .accordion dd a {

    position    : relative;

    font-weight : bold;

    font-size   : 18px;

}

.coll-accordion .accordion dd.active a:before {

    content           : '';

    position          : absolute;

    top               : 0;

    left              : -1px;

    width             : 100%;

    height            : 100%;

    border-left-width : 4px;

    border-left-style : solid;

    border-left-color : inherit;

}

.coll-accordion .accordion dd a:after {

    content     : '\f078';

    font-family : fontawesome;

    font-weight : normal;

    float       : right;



}

.coll-accordion .accordion dd.active a:after {

    content : '\f077';



}

.coll-accordion .accordion dd {

    border        : 1px solid #A7A7A7;

    margin-bottom : 5px !important;

}

.coll-accordion .accordion dd .content {

    border-top : 1px solid #A7A7A7;

}

.coll-accordion .accordion dd a,

.coll-accordion .accordion dd.active a,

.coll-accordion .accordion .content.active {

    background : none;

}

/*-----------------------------------------------------------------------------------*/

/*	MIDDLE

/*-----------------------------------------------------------------------------------*/

.coll-middle {

    position   : absolute;

    display    : table;

    width      : 100%;

    height     : 100%;

    text-align : center;

    margin     : 0 auto;

}

.coll-middle .inner {

    display        : table-cell;

    vertical-align : middle;



}

/*-----------------------------------------------------------------------------------*/

/*	COUNTDOWN

/*-----------------------------------------------------------------------------------*/

.coll-countdown {

    max-width   : 32rem;

    margin      : 0 auto;

    font-family : 'Roboto', helvetica, arial;

    color       : #fff;

    text-align  : center;

}

.coll-countdown.three-digit-days {

    max-width : 34rem;

}

.coll-countdown .cont {

    border-radius : 0.2em;

    border-width  : 1px;

    border-style  : solid;

    padding       : 10px 0px 10px 10px;

    margin        : 10px;

    display       : inline-block;

    width         : 6.5rem;

    text-align    : left;

}

.coll-countdown.three-digit-days .countDays {

    width : 9rem;

}

.coll-countdown .cont .text {

    font-size      : 24px;

    font-weight    : 300;

    text-align     : left;

    letter-spacing : -0.06em;

    line-height    : 1em;

    color          : inherit;

}

.coll-countdown .position {

    display     : inline-block;

    height      : 1em;

    overflow    : hidden;

    position    : relative;

    width       : .6em;

    font-weight : 900;

    font-size   : 70px;

}

.coll-countdown .digit {

    position    : absolute;

    display     : block;

    text-align  : left;

    height      : 1em;

    line-height : 1em;

}

/*-----------------------------------------------------------------------------------*/

/*	FLEX SLIDER

/*-----------------------------------------------------------------------------------*/

.coll-flexslider {

    border                : none;

    -webkit-border-radius : 0;

    -moz-border-radius    : 0;

    -o-border-radius      : 0;

    border-radius         : 0;

    -webkit-box-shadow    : none;

    -moz-box-shadow       : none;

    -o-box-shadow         : none;

    box-shadow            : none;

}

.coll-flexslider.coll-no-bg {

    background : none;

}

/* next prev*/

.coll-flexslider.coll-arrows-never .flex-direction-nav {

    display : none;

}

.coll-flexslider .flex-direction-nav a {

    width                 : 12px;

    height                : 12px;



    margin                : -6px 0 0;



    border-style          : solid;

    border-width          : 2px;



    -webkit-border-radius : 50%;

    -moz-border-radius    : 50%;

    -o-border-radius      : 50%;

    border-radius         : 50%;



}

@media only screen and (max-width : 1024px) {

    .coll-flexslider .flex-direction-nav {

        display : none;

    }

}

.coll-flexslider .flex-direction-nav li a:hover {

    background : none;

}

.coll-flexslider .flex-direction-nav a.flex-prev {

    left : 25px;

}

.coll-flexslider .flex-direction-nav a.flex-next {

    right : 25px;

}

.coll-flexslider.coll-arrows-always .flex-direction-nav a {

    opacity : 1;

}

.coll-flexslider.coll-arrows-always:hover .flex-direction-nav a {



}

.coll-flexslider.coll-arrows-out .flex-direction-nav a.flex-prev {

    left : -50px;

}

.coll-flexslider.coll-arrows-out .flex-direction-nav a.flex-next {

    right : -50px;

}

.coll-flexslider.coll-arrows-always.coll-arrows-out:hover .flex-direction-nav a.flex-prev {

    left : -50px;

}

.coll-flexslider.coll-arrows-always.coll-arrows-out:hover .flex-direction-nav a.flex-next {

    right : -50px;

}

/* buttets*/

.coll-flexslider.coll-bullets-never .flex-control-paging {

    display : none;

}

.coll-flexslider .flex-control-paging li a {

    width              : 6px;

    height             : 6px;

    -webkit-box-shadow : none;

    -moz-box-shadow    : none;

    -o-box-shadow      : none;

    box-shadow         : none;

}

.coll-flexslider .flex-control-nav {

    bottom                      : -6%;

    z-index                     : 2;

    -webkit-backface-visibility : hidden;

    -webkit-transform           : translateZ(0px);

}

@media only screen and (max-width : 767px) {

    .coll-flexslider .flex-control-nav {

        bottom : -9%;



    }

}

.coll-flexslider .flex-control-nav li {

    vertical-align : bottom;

}

.coll-flexslider .flex-control-nav li a {

    padding            : 4px;

    background         : none;

    border-width       : 2px;

    border-style       : solid;

    border-color       : inherit;



    -webkit-transition : all 0.25s ease-out;

    -moz-transition    : all 0.25s ease-out;

    transition         : all 0.25s ease-out;

}

.coll-flexslider .flex-control-nav li a:hover,

.coll-flexslider .flex-control-nav li a.flex-active {

    background : none;

}

/* captions*/

.coll-flexslider.coll-captions-never .flex-caption {

    display : none;

}

.coll-flexslider .flex-caption {

    position  : absolute;



    bottom    : 0;

    left      : 0;

    max-width : 50%;

}

@media only screen and (max-width : 767px) {

    .coll-flexslider .flex-caption {

        display : none;

    }

}

.coll-flexslider .flex-caption .caption {

    background-color : #fff;



    padding          : 10px 30px;

    display          : inline-block;

    margin           : 0;

}

.coll-flexslider .flex-caption .description {

    background-color : #000;



    color            : #fff;

    margin           : 0;

    padding          : 10px 30px;

    font-weight      : 300;

}

.ls-container .ls-bottom-slidebuttons a:before {

    content : none;

}

/*-----------------------------------------------------------------------------------*/

/*	TWITTER

/*-----------------------------------------------------------------------------------*/

.coll-twitter {

    position : relative;

    width    : 100%;

    height   : auto;

}

.coll-twitter .logo {

    list-style  : none;

    margin-left : 0;

    display     : table;

    width       : 100%;

    /*color       : #bdc3c7;*/

}

.coll-twitter .logo > li {

    display        : table-cell;

    vertical-align : middle;

}

.coll-twitter .logo > li.center {

    width          : 1em;

    padding        : 0 10px;

    text-align     : center;

    vertical-align : middle;

}

.coll-twitter .logo > li.center > i {

    font-size      : 2em;

    padding        : .3em;

    border-radius  : 50%;

    border         : 1px solid;

    color          : inherit;

    line-height    : 1em;

    vertical-align : middle;

    display        : table-cell;

}

.coll-twitter .logo > li.left,

.coll-twitter .logo > li.right {

    width         : 100%;

    border-bottom : 1px solid;



    height        : 1.8em;

}

.coll-twitter .flexslider {

    background : none;

    /*height     : 6em;*/

}

.coll-twitter .flexslider > .slides {

    width      : 80%;

    margin     : auto;

    text-align : center;



}

.coll-twitter .flexslider > .slides a {

    border : none;

}

.coll-twitter .flexslider > .slides > .tweet > .text {

    display       : block;

    margin-bottom : 10px;

}

.coll-twitter .flexslider > .slides > .tweet > .time {

    display        : block;

    text-transform : uppercase;



}

.coll-twitter .flexslider > .slides > .tweet > .time:before,

.coll-twitter .flexslider > .slides > .tweet > .time:after {

    content : '-';

    padding : 0 2px;

}

.coll-twitter .flexslider > .flex-control-nav {

    bottom  : -25px;

    opacity : 1;

}

.coll-twitter .flexslider > .flex-control-paging li {

    display  : inline-block;

    padding  : 6px;

    position : relative;

}

.coll-twitter .flexslider > .flex-control-paging li a {

    position              : absolute;

    top                   : 1px;

    left                  : 1px;

    display               : block;

    padding               : 5px;

    background-color      : transparent;

    cursor                : pointer;

    text-indent           : -9999px;

    -webkit-border-radius : 50%;

    -moz-border-radius    : 50%;

    -o-border-radius      : 50%;

    border                : none;

    border-radius         : 50%;

    border-width          : 1px;

    border-style          : solid;



}

.coll-twitter .flexslider > .flex-direction-nav a {

    opacity               : 1;

    width                 : 12px;

    height                : 12px;

    top                   : 8px;



    margin-top            : 0px;



    border-style          : solid;

    border-width          : 1px;



    -webkit-border-radius : 50%;

    -moz-border-radius    : 50%;

    -o-border-radius      : 50%;

    border-radius         : 50%;



    text-indent           : 0;



}

.coll-twitter .flexslider > .flex-direction-nav a.flex-prev {

    left : 30px;

}

.coll-twitter .flexslider > .flex-direction-nav a.flex-next {

    right : 30px;

}



